const bigScreenObj = {
  scale: 0,
  proportion: 0,
  fontSize: 0,
};
//比例控制边框
const height = 811;
function getBorder() {
  bigScreenObj.fontSize = window.innerHeight / 100;
 
}
getBorder();
export { bigScreenObj };
